@charset "UTF-8";

html {
  font-size: 10px;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: calc(10 * (100vw / 1400));
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

#feature {
  box-sizing: border-box;
  color: #000;
  overflow: clip;
  position: relative;
  font-family: "   S V b N  ", "Yu Gothic", YuGothic, " q   M m p S Pro", "Hiragino Kaku Gothic Pro", "   C   I", Meiryo, "MS P S V b N", "MS PGothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-feature-settings: "palt";
  display: block;
  width: 100%;
  background: #467dca;
}

#feature .feature__inner {
  max-width: 51rem;
  margin: auto;
  position: relative;
  padding-bottom: 0;
}

#feature a {
  color: #000;
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
}

.l-container {
  width: 100%;
  overflow: clip;
}

#feature .flex_area {
  display: flex;
  position: relative;
  top: 0;
}

#feature .pc_left {
  order: 1;
  position: sticky;
  top: 35px;
  height: 100vh;
}

#feature .feature__inner {
  order: 2;
  background: #dce4f0;
}

#feature .pc_right {
  order: 3;
  position: sticky;
  top: 40px;
  height: 100vh;
}

.pc_left,
.pc_right {
  display: grid;
  place-items: center;
  width: calc((100% - 51rem) / 2);
  max-width: 100%;
  height: 100%;
}

.pc_left,
.pc_right {
  text-align: center;
}

.pc_left .pc_ttl {
  text-align: center;
  width: 37.2rem;
  margin-top: -3.3rem;
}

.pc_right .pc_btn {
  text-align: center;
  width: 24.2rem;
  margin-top: -3rem;
}


/*-------------------------
 fade
-------------------------*/
#feature .fadeIn {
  opacity: 0;
  transition: opacity 2.5s ease, transform 2.5s ease;
}

#feature .fadeIn.active {
  opacity: 1;
}

/*-------------------------
 hero
-------------------------*/
#feature .hero figure {
  width: 36.6rem;
  padding-top: 8.1rem;
  padding-left: 0.2rem;
  margin: auto;
}

#feature .hero h2 {
  font-size: 1.97rem;
  text-align: center;
  margin-top: 3rem;
  letter-spacing: 0.07em;
  font-weight: 500;
  color: #414146;
}

#feature .hero p {
  font-size: 1.63rem;
  text-align: center;
  margin-top: 3.8rem;
  letter-spacing: 0.05em;
  line-height: 2.2;
  color: #414146;
}

#feature .hero p:last-child {
  margin-top: 2.2rem;
}

/*-------------------------
 content
-------------------------*/
#feature .block_area,
#feature .set {
  position: relative;
}

#feature .sec02 .block_area,
#feature .sec03 .block_area {
  z-index: 20;
}

#feature .flex {
  display: flex;
  margin-top: 1rem;
  gap: 3.5rem;
  position: relative;
  z-index: 10;
}

/** image **/
#feature .release {
  width: 51rem;
  margin: 4.4rem auto 0;
}

#feature .deco01 {
  position: absolute;
  width: 8.1rem;
  top: 15.7rem;
  left: 0;
}

#feature .deco02 {
  width: 21.1rem;
  margin: -2.8rem 0.5rem 0 auto;
  position: relative;
  z-index: 5;
}

#feature .deco02 {
 position: relative;
}

#feature .deco02 img {
 transition: opacity 0.3s;
}

#feature .deco02:hover img:first-of-type {
  opacity: 0;
}

#feature .deco02 img:last-of-type {
  position: absolute;
  top: 0;
 left: 0;
 opacity: 0;
}

#feature .deco02:hover img:last-of-type {
 opacity: 1;
}

#feature .deco02 a:hover {
  opacity:1;
  transition: 0;
}

#feature .deco03 {
  width: 6.4rem;
  position: absolute;
  top: 19.5rem;
  right: 0;
  z-index: 10;
}

#feature .deco04 {
  width: 23rem;
  margin: 7rem 3.5rem 0 auto;
}

#feature .deco05 {
  width: 29.25rem;
  position: absolute;
  top: 40.5rem;
  left: 0;
}

#feature .deco06 {
  width: 44.6rem;
  margin: 4.2rem auto 0;
}

#feature .img01 {
  width: 42rem;
  margin: 8.5rem 0 0 auto;
  position: relative;
  z-index: 10;
  background: #fff;
}

#feature .img02 {
  width: 28.5rem;
  margin-top: 5rem;
  background: #fff;
  border-radius: 11rem;
}

#feature .img02-2 {
  width: 16.3rem;
  margin-top: 5rem;
}


#feature .img03 {
  width: 34.6rem;
  margin: 4.2rem auto 0 0;
  background: #fff;
}

#feature .img04 {
  width: 46.2rem;
  margin: 10.2rem auto 0;
  background: #fff;
}

#feature .img05 {
  width: 38.7rem;
  margin: 5.4rem 0 0 auto;
  position: relative;
  background: #fff;
}

#feature .img06 {
  width: 32.7rem;
  margin: 4.2rem auto 0 3rem;
  background: #fff;
}

#feature .img07 {
  width: 51rem;
  margin-top: 3.4rem;
  position: relative;
  background: #fff;
}

#feature .img08 {
  width: 39.5rem;
  margin: 5.4rem auto 0;
  position: relative;
  background: #fff;
}

#feature .img09 {
  width: 41.5rem;
  margin: 11.4rem 0 0 auto;
  background: #fff;
}

#feature .img10 {
  width: 39.5rem;
  margin: 3.9rem auto 0 0;
  position: relative;
  z-index: 10;
  background: #fff;
}

#feature .img11 {
  width: 51rem;
  margin: -7rem auto 0;
  background: #fff;
}

#feature .btn {
  width: 48rem;
  margin: 6rem auto 8.5rem;
  background: #fff;
}


/** credit **/
#feature .credit01 {
  width: 43rem;
  margin: -1rem 0 0 2.8rem;
}

#feature .credit02 {
  width: 24rem;
  margin: -1.2rem auto 0 3.1rem;
  position: relative;
}

#feature .credit02 li:nth-child(3){
  margin-right: 10rem;
}

#feature .credit03 {
  width: 43rem;
  margin: -1rem auto 0;
  position: relative;
}

#feature .credit03 .credit {
  justify-content: center;
}

#feature .credit04 {
  width: 34rem;
  margin: -1rem auto 0 2.7rem;
}

#feature .credit .credit {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1.3rem;
  margin-top: 3rem;
}

#feature .credit a {
  font-size: 1.5rem;
  font-family: "source-sans-3", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #414146;
  letter-spacing: 0.03em;
  line-height: 2;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  text-underline-offset: 0.075rem;
  text-decoration-thickness: 1px;
}
